@charset "utf-8";

/* ======================
* Module CSS
======================= */

@media only screen and (max-width: 736px) {


  /* Page
  =========================================*/
  #page {
    overflow:hidden;
  }


  /* Header (contentsHeader)
  =========================================*/
  #header.contentsHeader {
    width: 100%;
    margin: 0 auto;
    padding: 7px 0 8px;
  }

  /* logoArea */
  #header.contentsHeader .logoArea {
    float: left;
    width: 107px;
    margin-left: 15px;
    padding-top: 5px;
  }
  #header.contentsHeader .logoArea .logo {
    float: none;
    width: auto;
  }
  #header.contentsHeader .logoArea .logo img {
    width: 100%;
    height: auto;
  }
  .logo_anniver img {
    position: absolute;
    top: 9px;
    left: 132px;
    height: 30px;
    width: 40px;
  }
  .visaHeader .logo_anniver img {
    top: 6px;
  }
  #header.contentsHeader .logoArea .tagline {
    display: none;
  }

  /* utilityArea */
  #header.contentsHeader .utilityArea {
    position: relative;
    float: right;
    width: 50%;
    margin-right: 15px;
  }
  #header.contentsHeader .utilityArea .utilityLink01 {
    float: right;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li {
    float: left;
    display: table;
    width: 65px;
    height: 30px;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.logIn {
    margin-right: 10px;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li a {
    display: table-cell;
    width: 65px;
    height: 30px;
    color: #ffffff;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.logIn a {
    background: #ff9b00;
    background: -moz-linear-gradient(top,  #ff9b00 0%, #ff9100 50%, #ff8200 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b00), color-stop(50%,#ff9100), color-stop(100%,#ff8200));
    background: -webkit-linear-gradient(top,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    background: -o-linear-gradient(top,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    background: -ms-linear-gradient(top,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    background: linear-gradient(to bottom,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b00', endColorstr='#ff8200',GradientType=0 );
    border-bottom: solid 1px #d26d00;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.membership a {
    background: #57b257;
    background: -moz-linear-gradient(top,  #57b257 0%, #51ac51 50%, #4aa54a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57b257), color-stop(50%,#51ac51), color-stop(100%,#4aa54a));
    background: -webkit-linear-gradient(top,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    background: -o-linear-gradient(top,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    background: -ms-linear-gradient(top,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    background: linear-gradient(to bottom,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57b257', endColorstr='#4aa54a',GradientType=0 );
    border-bottom: solid 1px #328832;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.logIn a:hover {
    background: #ff6c00;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.membership a:hover {
    background: #259425;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.membership span {
    display: none;
  }
  #header.contentsHeader .utilityArea .utilityLink02,
  #header.contentsHeader .utilityArea .utilityLink03 {
    display: none;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink02,
  #header.contentsHeader .utilityArea.loginType .utilityLink03 {
    display: block;
    float: left;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink02 > li,
  #header.contentsHeader .utilityArea.loginType .utilityLink03 > li {
    float: left;
    display: table;
    width: 44px;
    height: 44px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 50%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f9f9f9), color-stop(100%,#f2f2f2));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    border: solid 1px #cccccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink02 li.contact {
    margin-left: 4px;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink03 li.mypage {
    position: relative;
    margin-left: 4px;
  }
  #header.contentsHeader .utilityArea.loginType #noticeBalloon {
    position: absolute;
    top: 50px;
    right: 0;
    width: 300px;
    margin-right: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow:rgba(113, 135, 164, 0.5) 0px 4px 4px 1px;
    -webkit-box-shadow:rgba(113, 135, 164, 0.5) 0px 4px 4px 1px;
    -moz-box-shadow:rgba(113, 135, 164, 0.5) 0px 4px 4px 1px;
    z-index: 2000;
  }
  #header.contentsHeader .utilityArea #noticeBalloon:after {
    position: absolute;
    right: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 7.5px 0 7.5px;
    border-color: #FFAD47 transparent transparent transparent;
    content: "";
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl {
    background: #ffffff;
    border: solid 2px #FFAD47;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt {
    position: relative;
    padding: 5px 5px;
    background: #FFAD47;
    color: #ffffff;
    font-size: 10px;
    font-size: 1.0rem;
    font-weight: bold;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt .close {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: #ffffff;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-indent: -9999px;
    cursor: pointer;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt .close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 2px;
    margin: -1px 0 0 -5px;
    background: #FFAD47;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt .close:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 2px;
    margin: -1px 0 0 -5px;
    background: #FFAD47;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    content: "";
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dd {
    padding: 10px 10px;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dd ul {
    overflow: hidden;
    margin-top: -3px;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dd ul li {
    margin-top: 3px;
    padding-left: 13px;
    background: url(/common/images/footer_ic10.png) no-repeat 0 0.3em;
    font-size: 10px;
    font-size: 1.0rem;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dd ul li {
  }

  #header.contentsHeader .utilityArea.loginType .utilityLink03 li.logout {
    display: none;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink02 > li > a,
  #header.contentsHeader .utilityArea.loginType .utilityLink03 > li > a {
    display: table-cell;
    padding: 2px;
    font-size: 8px;
    font-size: 0.8rem;
    line-height: 1;
    text-align: center;
    vertical-align: bottom;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink02 li.faq a {
    background: url(/common/images/common_ic08.gif) no-repeat 50% 6px;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink02 li.contact a {
    background: url(/common/images/common_ic09.gif) no-repeat 50% 9px;
  }
  #header.contentsHeader .utilityArea.loginType .utilityLink03 > li.mypage > a {
    background: url(/common/images/common_ic10.gif) no-repeat 50% 9px;
  }
  #header.contentsHeader .utilityArea.loginType .newIcon {
    width: 20px;
    margin: 0 0 3px 5px;
    vertical-align: middle;
  }

  /* spHeaderArea
  =========================================*/
  #spHeaderArea {
    display: block;
    background: #00b6e1;
    border-bottom: solid 2px #009abe;
    color: #ffffff;
  }
  #spHeaderArea #spHeaderMenu {
    display: table;
    width: 100%;
  }
  #spHeaderArea #spHeaderMenu .tagline {
    display: table-cell;
    width: auto;
    padding: 7px 15px;
    border-right: solid 1px #94e0f2;
    font-size: 12px;
    font-size: 1.2rem;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #spHeaderArea #spHeaderMenu .menuSw {
    float: right;
    display: table-cell;
    width: 50px;
    background: url(/common/images/header_ic01.gif) no-repeat 50% 50%;
    background-size: 29px 27px;
    text-indent: -9999px;
    cursor: pointer;
  }
  #spHeaderArea #spHeaderMenu .menuSw a {
    display: block;
    width: 50px;
    height: 43px;
  }

  #spMenu {
    overflow: visible;
    background: #00b6e1;
    z-index: 9999;
  }
  #spMenu .menuSw {
    position: fixed;
    top: 48px;
    left: -50px;
    display: block;
    width: 50px;
    height: 48px;
    background: #00b6e1 url(/common/images/header_ic02.gif) no-repeat 50% 50%;
    background-size: 29px 27px;
    border-bottom: solid 2px #009abe;
    text-indent: -9999px;
    cursor: pointer;
  }
  #spMenu ul.utilityLink02,
  #spMenu ul.utilityLink03 {
    background: #0078c4;
  }
  #spMenu ul li {
    border-bottom: solid 1px #94e0f2;
  }
  #spMenu ul.utilityLink02 li.faq {
    background: url(/common/images/header_ic03.gif) no-repeat 15px 50%;
    background-size: 16px 16px;
  }
  #spMenu ul.utilityLink02 li.contact {
    background: url(/common/images/header_ic04.gif) no-repeat 15px 50%;
    background-size: 15px 11px;
  }
  #spMenu ul.utilityLink03 li.mypage {
    background: url(/common/images/header_ic05.png) no-repeat 15px 50%;
    background-size: 16px 14px;
  }
  #spMenu ul.utilityLink03 li.logout {
    background: url(/common/images/header_ic06.png) no-repeat 18px 50%;
    background-size: 12px 14px;
  }
  #spMenu ul li a {
    position: relative;
    display: block;
    padding: 15px 10px 15px 15px;
    color: #ffffff;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1;
  }
  #spMenu ul.utilityLink02 li a,
  #spMenu ul.utilityLink03 li a {
    padding: 15px 10px 15px 41px;
  }
  #spMenu ul li a:before {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
  }
  #spMenu ul.utilityLink02 li a:before,
  #spMenu ul.utilityLink03 li a:before {
    display: none;
  }

  /* Header (sysHeader)
  =========================================*/
  #header.sysHeader {
    width: 100%;
    margin: 0 auto;
    padding: 7px 0 8px;
  }

  /* logoArea */
  #header.sysHeader .logoArea {
    float: left;
    width: 107px;
    margin-left: 15px;
  }

  /* utilityArea */
  #header.sysHeader .utilityArea {
    float: right;
    margin-right: 15px;
  }
  #header.sysHeader .utilityArea .home {
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 50%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f9f9f9), color-stop(100%,#f2f2f2));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
    border-top: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 2px #cccccc;
    border-left: solid 1px #cccccc;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #header.sysHeader .utilityArea .home a {
    display: block;
    padding: 8px 12px 8px 28px;
    background: url(/common/images/common_ic01_sp.png) no-repeat 7px 0.7em;
    background-size: 12px 12px;
    color: #000000;
    font-size: 10px;
    font-size: 1.0rem;
    line-height: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #header.sysHeader .utilityArea .home:hover {
    background: #00b6e1;
    border-top: solid 1px #00b6e1;
    border-right: solid 1px #00b6e1;
    border-bottom: solid 2px #00b6e1;
    border-left: solid 1px #00b6e1;
  }
  #header.sysHeader .utilityArea .home:hover a {
    color: #ffffff;
    text-decoration: none;
  }


  /* navGlobal
  =========================================*/
  #navGlobal {
    display: none;
  }
  #navGlobal02 {
  }
  #navGlobal02 li {
    border-top: solid 1px #ffffff;
  }
  #navGlobal02 li.at {
  }
  #navGlobal02 li a {
    position: relative;
    display: block;
    padding: 17px 15px;
    background: #1e2b68;
    color: #ffffff;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
  }
  #navGlobal02 li a:after {
    position: absolute;
    top: 50%;
    right: 9px;
    width: 6px;
    height: 9px;
    margin-top: -4px;
    background: url(/common/images/visa/common_ic01_sp.png) no-repeat 0 0;
    background-size: 6px 9px;
    content: "";
  }
  #navGlobal02 li.at a {
    background: #29638f;
  }
  #navGlobal02 li .atIcon {
    display: none;
  }


  /* memberInfo
  =========================================*/
  #memberInfo {
    background: #fff9e1;
  }
  #memberInfo.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
  }
  #memberInfo #memberInfoInner {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
  }
  #memberInfo #memberInfoInner div {
    padding: 10px;
  }
  #memberInfo #memberInfoInner div a {
    color: #000;
  }
  #memberInfo #memberInfoInner div:nth-child(1) {
    font-size: 10px;
  }
  #memberInfo #memberInfoInner div:nth-child(2) {
    background-color: #EFF6F8;
  }
  #memberInfo #memberInfoInner div:nth-child(3) {
    background-color: #FEFDC6;
  }
  #memberInfo #memberInfoInner img {
    width: 20px;
    margin-right: 5px;
  }
  #memberInfo #memberInfoInner dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  #memberInfo #memberInfoInner small {
    font-size: 10px;
    transform: scale(0.9);
    display: block;
  }
  #memberInfo #memberInfoInner figure {
    display: flex;
    align-items: center;
  }
  #memberInfo #memberInfoInner .flex_layout {
    width: 140px;
    text-align: right;
  }
  #memberInfo #memberInfoInner .decoP {
    color: #ff8500;
    font-weight: bold;
    font-size: 15px;
  }
  #memberInfo #memberInfoInner .oz {
    color: #FF7B93;
    border: solid 1px #FF7B93;
    font-weight: bold;
    margin-left: 6px;
  }

  /* SPH�o�i�[�Ή��i01.25 kang�j */
  #memberInfo #memberInfoInner img#sphAgree{
    width:50px;
    margin-right:0;
    margin-left:7px

  }
  #memberInfo #memberInfoInner .sphAgree {
    color: #58763a;
    font-weight: bold;
    font-size: 12px;
    line-height:120%;
    justify-content:center;
  }

  /* breadcrumb
  =========================================*/
  #breadcrumb {
    clear: both;
    width: 100%;
    margin: 12px auto 0;
    padding: 0 15px;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #breadcrumb ul li {
    float: left;
    vertical-align: middle;
  }
  #breadcrumb ul li:before {
    margin: 0 5px;
    color: #666666;
    content: ">";
  }
  #breadcrumb ul li:first-child {
    margin-top: -2px;
  }
  #breadcrumb ul li:first-child:before {
    margin: 0 10px 0 0;
    content: url(/common/images/common_ic10.gif);
    vertical-align: middle;
  }
  #breadcrumb ul li a {
  }
  #breadcrumb ul li:last-child a {
    color: #666666;
    cursor: pointer;
    text-decoration: none;
  }
  #breadcrumb ul li:last-child a:hover {
    color: #666666;
    cursor: default;
    text-decoration: none;
  }


  /* Content
  =========================================*/
  #content {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
  }
  #content.sysContent {
    width: 100%;
    margin: 0 auto;
  }
  #content #main {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #content #main.fullWidth {
    padding: 0 0 35px;
  }
  #content.sysContent #main {
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
  }
  #content.sysContent #main.couponMain {
    width: 100%;
    padding: 0 0 15px 0;
  }
  .spSection {
    margin: 0 15px;
  }


  /* Footer
  =========================================*/
  #footer {
  }

  /* pointServiceArea */
  #footer .pointServiceArea {
    background: #f5f5f5;
  }
  #footer .pointServiceArea dl {
    width: 100%;
    margin: 0 auto;
    padding: 22px 0 35px;
  }
  #footer .pointServiceArea dl dt {
    margin-bottom: 12px;
    padding: 0 15px;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .pointServiceArea dl dt  {
    margin-bottom: 12px;
    padding: 0 15px;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .pointServiceArea dl dd {
  }
  #footer .pointServiceArea dl dd ul {
    overflow: hidden;
    margin-right: 0;
    padding: 0 15px;
  }
  #footer .pointServiceArea dl dd ul li {
    float: left;
    display: table;
    width: 100%;
    height: 66px;
    margin: 5px 0 0 0;
    background: #ffffff;
    border-bottom: solid 2px #dedede;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #footer .pointServiceArea dl dd ul li.hotel:hover {
    background: #1b8fd9;
  }
  #footer .pointServiceArea dl dd ul li.travel:hover {
    background: #7f74ab;
  }
  #footer .pointServiceArea dl dd ul li.gourmet:hover {
    background: #ea8f8c;
  }
  #footer .pointServiceArea dl dd ul li.life:hover {
    background: #f8a521;
  }
  #footer .pointServiceArea dl dd ul li.golf:hover {
    background: #28a67b;
  }
  #footer .pointServiceArea dl dd ul li.house:hover {
    background: #78bd36;
  }
  #footer .pointServiceArea dl dd ul li.investment:hover {
    background: #af7a41;
  }
  #footer .pointServiceArea dl dd ul li.other:hover {
    background: #72898e;
  }
  #footer .pointServiceArea dl dd ul li a {
    position: relative;
    display: table-cell;
    padding: 3px 32px 3px 84px;
    color: #000000;
    font-size: 16px;
    font-size: 1.6rem;
    vertical-align: middle;
  }
  #footer .pointServiceArea dl dd ul li a:hover {
    color: #ffffff;
    text-decoration: none;
  }
  #footer .pointServiceArea dl dd ul li a:before {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 60px;
    height: 60px;
    content: "";
  }
  #footer .pointServiceArea dl dd ul li.hotel a:before {
    background: url(/common/images/footer_ph01_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.travel a:before {
    background: url(/common/images/footer_ph02_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.gourmet a:before {
    background: url(/common/images/footer_ph03_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.life a:before {
    background: url(/common/images/footer_ph04_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.golf a:before {
    background: url(/common/images/footer_ph05_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.house a:before {
    background: url(/common/images/footer_ph06_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.investment a:before {
    background: url(/common/images/footer_ph07_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.care a:before {
    background: url(/common/images/footer_ph08_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li.other a:before {
    background: url(/common/images/footer_ph99_sp.jpg) no-repeat 0 0;
    background-size: 60px 60px;
  }
  #footer .pointServiceArea dl dd ul li a:after {
    position: absolute;
    top: 27px;
    right: 8px;
    width: 16px;
    height: 16px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: "";
  }
  #footer .pointServiceArea dl dd ul li.hotel a:after {
    background: url(/common/images/footer_ic01_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.travel a:after {
    background: url(/common/images/footer_ic02_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.gourmet a:after {
    background: url(/common/images/footer_ic03_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.life a:after {
    background: url(/common/images/footer_ic04_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.golf a:after {
    background: url(/common/images/footer_ic05_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.house a:after {
    background: url(/common/images/footer_ic06_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.investment a:after {
    background: url(/common/images/footer_ic07_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.care a:after {
    background: url(/common/images/footer_ic08_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li.other a:after {
    background: url(/common/images/footer_ic99_sp.png) no-repeat 0 0;
    background-size: 16px 16px;
  }
  #footer .pointServiceArea dl dd ul li a:hover:after {
    background: url(/common/images/footer_ic09.png) no-repeat 0 0;
    background-size: 16px 16px;
  }

  /* utilityArea */
  #footer .utilityArea {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 36px;
    background: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .mobile {
    display: none;
  }
  #footer .utilityArea .mailMagazine {
    float: none;
    width: 100%;
    padding: 0 15px 25px;
    border-right: none;
    border-bottom: dotted 1px #bbbbbb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .mailMagazine dl {
    padding-left: 106px;
    background: url(/common/images/footer_il02_sp.gif) no-repeat 0 0;
    background-size: 87px 87px;
    color: #000000;
    cursor: pointer;
  }
  #footer .utilityArea .mailMagazine dl dt {
    padding-bottom: 5px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  #footer .utilityArea .mailMagazine dl dd .footerIconLink {
    margin-top: 3px;
    padding-left: 13px;
    background: url(/common/images/footer_ic10_sp.png) no-repeat 0 0.3em;
    background-size: 5px 8px;
  }
  #footer .utilityArea .mailMagazine dl:hover dd .footerIconLink a {
    text-decoration: underline;
  }
  #footer .utilityArea .utilityLinks {
    float: none;
    width: 100%;
    padding: 15px 6px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .utilityLinks .footerIconLink li {
    float: left;
    width: 50%;
    margin-bottom: 7px;
    padding-left: 13px;
    background: url(/common/images/footer_ic10_sp.png) no-repeat 0 0.3em;
    background-size: 5px 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .utilityLinks .snsIcon {
    margin-top: 10px;
    text-align: center;
    vertical-align: top;
    letter-spacing: -0.4em;
  }
  #footer .utilityArea .utilityLinks .snsIcon li {
    float: none;
    display: inline-block;
    width: 70px;
    height: 20px;
    margin-right: 20px;
    letter-spacing: normal;
  }
  #footer .utilityArea .utilityLinks .snsIcon li:last-child {
    margin: 0;
    vertical-align: top;
  }
  #footer .utilityArea .utilityLinks .snsIcon li #twitter-widget-0 {
    width: 70px;
    height: 20px;
  }
  #footer .utilityArea .utilityLinks .snsIcon li .fb-like {
    line-height: 1;
  }

  /* copyright */
  #footer .copyright {
    padding: 25px 0;
    background: #00b6e1;
    color: #ffffff;
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 1;
    text-align: center;
  }

  /* groupLinks */
  #footer .groupLinks {
    background: #00aad2;
    color: #ffffff;
  }
  #footer .groupLinks dl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  #footer .groupLinks dl dt {
    position: relative;
    padding: 0;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1;
  }
  #footer .groupLinks dl dt:before {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 26px;
    height: 26px;
    margin-top: -13px;
    background: #ffffff;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    content: "";
  }
  #footer .groupLinks dl dt span {
    position: relative;
    display: block;
    padding: 25px 25px 25px 25px;
  }
  #footer .groupLinks dl dt span:before {
    position: absolute;
    top: 31px;
    right: 21px;
    width: 14px;
    height: 2px;
    background: #00b6e1;
    content: "";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #footer .groupLinks dl dt span:after {
    position: absolute;
    top: 25px;
    right: 27px;
    width: 2px;
    height: 14px;
    background: #00b6e1;
    content: "";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #footer .groupLinks dl dt.open span:before {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
  }
  #footer .groupLinks dl dt.open span:after {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  #footer .groupLinks dl dd ul li {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
    border-top: solid 1px #94e0f2;
  }
  #footer .groupLinks dl dd ul li a {
    position: relative;
    display: block;
    padding: 14px 25px 14px 14px;
    color: #ffffff;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1;
  }
  #footer .groupLinks dl dd ul li a:before {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 7px;
    height: 12px;
    margin-top: -6px;
    background: url(/common/images/common_ic06_sp.png) no-repeat 0 0;
    background-size: 7px 12px;
    content: "";
  }

  /* pagetop */
  #footer #pagetop {
    display: none;
  }
  #footer #pagetop a {
    display: none;
  }


  /* Footer (sysFooter)
  =========================================*/
  #footer.sysFooter {
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
    border-top: solid 1px #dedede;
  }
  #footer.sysFooter .logoArea {
    float: none;
    padding-top: 0;
    text-align: center;
  }
  #footer.sysFooter .logoArea .logo {
    float: none;
  }
  #footer.sysFooter .logoArea .logo img {
    width: 76px;
    height: auto;
  }
  #footer.sysFooter .logoArea .tagline {
    float: none;
    padding: 14px 0 0 0;
    color: #666666;
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 1;
  }
  #footer.sysFooter .copyright {
    float: none;
    padding: 11px 0 0 0;
    background: none;
    color: #666666;
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 1;
  }

  /* Visa
  =========================================*/
  #header.visaHeader {
    width: 100%;
    margin: 0 auto;
    padding: 7px 0 8px;
  }
  #header.visaHeader .logoArea {
    float: left;
    width: 107px;
    margin-left: 15px;
  }
  #header.visaHeader .logoArea .logo {
    float: none;
    width: auto;
  }
  #header.visaHeader .logoArea .logo img {
    width: 100%;
    height: auto;
  }
  #header.visaHeader .logoArea .tagline {
    display: none;
  }
  #spHeaderArea.spVisaHeader {
    display: block;
    background: #1e2b68;
    border-bottom: solid 2px #8a94c2;
    color: #ffffff;
  }
  #spHeaderArea #spHeaderMenu .tagline {
    display: table-cell;
    width: auto;
    padding: 7px 15px;
    border-right: solid 1px #8a94c2;
    font-size: 12px;
    font-size: 1.2rem;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #header.visaHeader .utilityArea .utilityLink02 {
    display: none;
  }
  #spHeaderArea.spVisaHeader #spHeaderMenu .menuSw {
    float: right;
    display: table-cell;
    width: 50px;
    background: url(/common/images/visa/header_visa.gif) no-repeat 50% 50%;
    background-size: 29px 27px;
    text-indent: -9999px;
    cursor: pointer;
  }
  #spMenu.visaMenu {
    overflow: visible;
    background: #1e2b68;
    z-index: 9999;
  }
  #spMenu.visaMenu .menuSw {
    position: fixed;
    top: 48px;
    left: -50px;
    display: block;
    width: 50px;
    height: 48px;
    background: #1e2b68 url(/common/images/visa/header_visa_close.gif) no-repeat 50% 50%;
    background-size: 29px 27px;
    border-bottom: solid 2px #8a94c2;
    text-indent: -9999px;
    cursor: pointer;
  }
  #spMenu.visaMenu ul li {
    border-bottom: solid 1px #8a94c2;
  }
  #spMenu.visaMenu ul li.at a {
    background: none;
  }
  #spMenu.visaMenu ul li .atIcon {
    display: none;
  }
  #spMenu.visaMenu ul li.at .atIcon {
    display: none;
  }
  #content.visaContent {
    margin-top: 0;
  }
  #footer.visaFooter .copyright {
    background: #1e2b68;
  }
  #footer.visaFooter .groupLinks {
    background: #182358;
    color: #ffffff;
  }
  #footer.visaFooter .groupLinks dl dt span:before {
    background: #182458;
  }
  #footer.visaFooter .groupLinks dl dt span:after {
    background: #182458;
  }
  #footer.visaFooter .groupLinks dl dd ul li {
    border-top: solid 1px #ffffff;
  }
  
  
  /* ClearFix
  =========================================*/
  #header:after,
  #header.contentsHeader .utilityArea:after,
  #header.contentsHeader .utilityArea .utilityLink02:after,
  #header.contentsHeader .utilityArea .utilityLink03:after,
  #spHeaderArea #spHeaderMenu:after,
  #breadcrumb ul:after,
  #footer .pointServiceArea dl dd ul:after,
  #footer .utilityArea:after,
  #footer .utilityArea .utilityLinks .footerIconLink:after,
  #footer .utilityArea .utilityLinks .snsIcon:after,
  #footer .groupLinks dl dd ul:after,
  #footer.sysFooter:after,
  #footer.sysFooter .logoArea:after {
    content: "";
    display: block;
    clear: both;
  }
  #header,
  #header.contentsHeader .utilityArea,
  #header.contentsHeader .utilityArea .utilityLink02,
  #header.contentsHeader .utilityArea .utilityLink03,
  #spHeaderArea #spHeaderMenu,
  #breadcrumb ul,
  #footer .pointServiceArea dl dd ul,
  #footer .utilityArea,
  #footer .utilityArea .utilityLinks .footerIconLink,
  #footer .utilityArea .utilityLinks .snsIcon,
  #footer .groupLinks dl dd ul,
  #footer.sysFooter,
  #footer.sysFooter .logoArea {
    min-height: 1%;
    zoom: 1;
  }
  .sp-br {
    display: block;
  }
  .sp_none {
    display: none;
  }
  /* 季節便追加販売（12.25 909663） */
  .add_sale small {
    display: block;
    font-size: 13px;
    padding-left: 1em;
    text-indent: -1em;
    margin-top: 5px;
  }
  /* 合算ページ（2019.2.22 909663） */
  .how-to-total {
    line-height: 18px;
    margin: 0 15px 15px;
  }
  .how-to-total dt::before {
    content: "●";
  }
  .how-to-total ol {
    list-style-type: decimal;
    padding-left: 1em;
    color: #ff0000;
    font-weight: bold;
  }
  .how-to-total ol ul {
    color: #000;
    font-weight: normal;
  }
  .how-to-total .come {
    padding-left: 1em;
    text-indent: -1em;
  }
  .how-to-total .come > *::before {
    content: "※";
  }
  .underline {
    text-decoration: underline;
  }
  /* ツーリスト */
  .tourist_info > li {
    width: 100% !important;
  }
  .tourist_info > li > span {
    display: block;
  }
}
